program CelikAPIProject;

uses
  Forms,
  unitMain in 'unitMain.pas' {Form1},
  CELIKAPI in 'CELIKAPI.PAS';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
